﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{59b94432-b6a4-498a-ab1b-7e7bdd140c3b}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{476c6c87-6185-49b3-a2e8-12654b4f235c}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{ce8df329-2a50-40d1-922e-ad441a24bf5c}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{9c128824-e316-4815-9dd3-ca5459c3049d}">
                      <labels>
                        <label description="Zip Code" languagecode="1033" />
                      </labels>
                      <control id="a422_actualzip" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_actualzip" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{b931db11-9acd-41bb-9530-a1695dbb2940}">
                      <labels>
                        <label description="State" languagecode="1033" />
                      </labels>
                      <control id="a422_zipstate" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_zipstate" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{62abc081-83d5-422e-9216-08e3dbc5d319}">
                      <labels>
                        <label description="GeoMarket" languagecode="1033" />
                      </labels>
                      <control id="a422_geomarketid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_geomarketid" disabled="false" />
                    </cell>
                    <cell id="{65cddce1-6010-4b02-a76b-76f88f4476ad}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{a6ffd2b4-1670-41af-ba93-dcdd9ce23e6f}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" id="{d862488a-dc15-4fdb-9846-8d694d43dc2c}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{3b1aaba2-edcd-4c05-a87f-adf2708f0793}">
                      <labels>
                        <label description="Note Text" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row />
                  <row />
                  <row />
                  <row height="auto" />
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{16045270-40bc-4aa0-8964-97523ac21057}">
      <rows>
        <row>
          <cell id="{2133ca53-6809-478e-990c-245afdc0a19d}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>